@media screen and (max-width: 1024px) {
	
}

@media screen and (max-width: 980px) {
	body .ngo-listing.grille .ngo {
		width: 32%;
		margin: 0;
	}
	
}

@media screen and (max-width: 720px) {
	body .ngo-listing.grille .ngo {
		width: 100%;
		left: 0px !important;
	}
	body #filters {
		margin-top: 170px;
	}
}

@media screen and (max-width: 600px) {
	body.page-template-template-reader #benefices .benefice, body.page-template-template-org #benefices .benefice {
		width: 100%;
		margin: 10px 0;
	}
	body #filters ul.category-filter li {
		width: 100%;
	}
	body.home #news-tiles #carousel .carousel-inner .item .carousel-caption .description {
		display: none;
	}
	body .ngo-listing.liste .liste-head .activites, body .ngo-listing.liste .ngo .overlay .activites  {
		display: none;
	}
	body .ngo-listing.liste .liste-head .titre, body .ngo-listing.liste .ngo .overlay .titre {
		width: 55%;
	}
	body .ngo-listing.liste .liste-head .rank, body .ngo-listing.liste .ngo .rank {
		width: 20%;
	}
	body .woocommerce .switch-zone .subblock .swith-item, body #woocommerce-section .switch-zone .subblock .swith-item {
		width: 100%;
		margin-bottom: 30px;
	}
	body.page-template-template-account article #login {
		width: 90%;
		margin: 30px auto;
	}
	body .woocommerce .form-row label, body #woocommerce-section .form-row label {
		width: 100%;
	}
	body.signup #choose .subblock .products li {
		width: 100%;
		margin-bottom: 30px;
	}
}

